
Infrastructure - Task #8230

review bouncy castle version 

2017-12-19 20:09 - Rob Nahf

Status: New Start date: 2017-12-19

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 0%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: CCI-2.3.10   

Milestone: None Story Points:  

Product Version: *   

Description

We are currently at 1.52, and the latest is 1.58.  Review the release notes to see if we should get up-to-date, with respect to handling

newer crypto algorithms.  Note, there is a behavior change between 1.5.2 and later versions.

https://www.bouncycastle.org/latest_releases.html

https://www.bouncycastle.org/releasenotes.html

History

#1 - 2018-01-19 21:37 - Rob Nahf

- Category changed from Authentication, Authorization to d1_libclient_java

#2 - 2018-03-02 21:48 - Dave Vieglais

- Target version changed from CCI-2.3.8 to CCI-2.3.10

Powered by TCPDF (www.tcpdf.org)

2024-03-13 1/1

https://www.bouncycastle.org/latest_releases.html
https://www.bouncycastle.org/releasenotes.html
http://www.tcpdf.org

